HQSYN16 - Task #4129

Task # 3672 (Assigned): RA1d - Automatic cleaning of speech corpora
Task # 3690 (Closed): Annotation error detection

Task # 3899 (Closed): Submit a paper on anomaly-based annottaion errors detection (Jimp)

Task # 4128 (Closed): Final listening test based evaluation of annotation error detection

Synthesize & log a large portion of text by TTS system with annotation errors

03.01.2017 15:19 - Matous$ek Jindfich

Status: Closed Start date: 03.01.2017
Priority: Normal Due date: 06.01.2017
Assignee: Tihelka Dan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: RAT1: Analysis of artifacts in synthetic
speech

Description
Synthesize & log a large portion of text by TTS system with annotation errors:

® use image of the voice Jan with annotation errors (based on ASF r11)

¢ synthesize ~1M phrases
Related issues:
Blocks HQSYN16 - Task #4131: Select utterances containing units with detected... Closed 03.01.2017 11.01.2017

History

#1 - 03.01.2017 15:37 - Matousek Jindfich

- Blocks Task #4131: Select utterances containing units with detected annotation errors added

#2 - 06.01.2017 14:18 - Tihelka Dan

Scheduled in MetaCentrum queue, should start today at 14:42 on Minos cluster (failed several times on Alfrid in iti queue, problem was reported to

MetaCetrun, no answer so far ...)

#3 - 06.01.2017 20:45 - Tihelka Dan

- Status changed from New to Assigned

Rescheduled by MetaCentrum to Saturday, January 7, 2017 2:03:18 PM

#4 - 07.01.2017 20:26 - Tihelka Dan
Rescheduled by MetaCentrum to Sunday, January 8, 2017 1:38:16 PM

#5 - 08.01.2017 21:18 - Tihelka Dan

- Status changed from Assigned to Resolved

Done. Log collected.

#6 - 08.01.2017 21:18 - Tihelka Dan

- Status changed from Resolved to Closed
